/***********************fonts css start********************************/
@font-face {
	font-family:'OpenSans-Bold';
	src: url('../fonts/OpenSans-Bold_gdi.eot');
	src: url('../fonts/OpenSans-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-Bold_gdi.woff') format('woff'),
		url('../fonts/OpenSans-Bold_gdi.ttf') format('truetype'),
		url('../fonts/OpenSans-Bold_gdi.svg#OpenSans-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	
}


@font-face {
	font-family:'OpenSans-Regular';
	src: url('../fonts/OpenSans_gdi.eot');
	src: url('../fonts/OpenSans_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans_gdi.woff') format('woff'),
		url('../fonts/OpenSans_gdi.ttf') format('truetype'),
		url('../fonts/OpenSans_gdi.otf') format('opentype'),
		url('../fonts/OpenSans_gdi.svg#OpenSans-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
}
/***********************fonts  css ********************************/

/***********************common  css start********************************/
.no-padding{
	padding-left:0px !important;
	padding-right:0px !important;
}
body{
	font-family:'Arial';
}
/***********************common  css end********************************/

/*******************************************************
******************index css start*************************
***********************************************************/

/********************header section css******************/
.logodiv a img {
    margin: 0px auto;
    text-align: center;
}
.headertopsec{
	/* background:url(../images/headerborder.png) no-repeat;
	background-position:bottom center; */
	padding:12px 0px;
	background-color: #fff;
}

.headernavigation,.headertopsec,footer,header,.page_wrapper,.footersec2,.bannersec,.professionalcont,.professionalcol,.bluebtndiv,.contactsec,.teamcontent{
	width:100%;
	float:left;
}
.indexpageheader .headernavigation{
	background: url(../images/headerborder.png) no-repeat;
    background-position: top center;
	padding:40px 0px 15px;
	
}
.navbar-brand{
	display:none;
}
.navbar-nav > li {
    float: left;
	margin-right:10px;
}

.navbar-nav > li > a{
	font-size:12px;
	color:#00a2d3;
	border: 3px solid #00a2d3;
    background-color: #fff;
	-webkit-border-radius: 12px; 
	-moz-border-radius: 12px; 
	border-radius: 12px;
    padding: 3px 20px;
	text-transform:uppercase;
}
.navbar-nav > li > a:hover,.navbar-nav > li > a.active ,.pd-navbar-list-anc.pd-navbar-list-anc-active a.active{
	background-color: #015095;
	color: #fff;
	border: 3px solid transparent;
}
.bannersec{
	background:url('../images/bannerimg.jpg') no-repeat;
	background-size:100% 100%;
	/* padding:30px 0px; */
	height: 408px;
	display:table;
	/* position: absolute;
    top: 50%;
    z-index: 1; */
}
.bannercontent{
	height: 100%;
	display:table-cell;
	vertical-align:middle;
	width:45%;
	margin:0 27.5%;
	text-align:center;
	color:#015095;
	text-transform:uppercase;
	float: left;
	
	
}
.bannercontent h1{
	font-size:37px;
	font-weight:bold;
	/*text-shadow: 1px 1px 6px rgba(255,255,255,1);*/
	margin:10px 0px 0px;
	-webkit-text-stroke-width: 1px;
   -webkit-text-stroke-color:#fff;
     text-shadow:
    0px 2px 0 #fff,
    
   -1px -1px 0 #fff,  
    1px -1px 0 #fff,
   -1px  1px 0 #fff,
    1px  1px 0 #fff;
}
   

.bannercontent h3{
	font-weight:bold;
	/* text-shadow: 0px 0px 5px #eee8e8; 
	text-shadow: 1px 1px 6px rgba(255,255,255,1);*/
	margin:10px 0px 0px;
	-webkit-text-stroke-width: 0px;
   -webkit-text-stroke-color:#fff;
     text-shadow:
    0px 2px 0 #fff,
    
   -1px -1px 0 #fff,  
    1px -1px 0 #fff,
   -1px  1px 0 #fff,
    1px  1px 0 #fff;
	
}
.bluebtndiv{
	margin: 60px 0px 0px;
	text-align:center;
}
.bluebtn {
    color: #fff;
    background-color: #015095;
    border: 0px;
	text-transform:uppercase;
	-webkit-border-radius: 16px; 
	-moz-border-radius: 16px; 
    border-radius: 16px;
    padding: 20px 25px;
   /*  margin: 40px 0px 0px; */
	font-family:'OpenSans-Bold';
	font-size:14px;
	transition:All 2s ease;
	-webkit-transition:All 2s ease;
	-moz-transition:All 2s ease;
	-o-transition:All 2s ease;
}
.bluebtn:hover{
	color: #015095;
	background-color:#b3cbdf;
}
.headernavigation {
   /*  position: relative;
    z-index: 2; */
}
nav.navbar{
	display:inline-block;
}
.menubar {
    margin: 0px auto;
    text-align: center;
}
/****************header section*************************/

/********************index content section***************/

.page_wrapper {
    background-color: #fff;
}
.homepage .contentpagelogo {
    margin: 5px 0px 20px;
}
.contentsec{
	color:#015095;
	font-size:13px;
	width:50%;
	float:left;
	margin:25px 25% 0px;
	text-align:center;
}
.pagetitle {
	padding-bottom:15px;
    text-transform: uppercase;
    background: url('../images/textborder.png') no-repeat;
    background-position: center bottom;
}
.contentsecinner{
	margin:10px 0px 50px;
	width:100%;
	float:left;
}
/********************index content section ends***************/


/****************footer section*************************/
footer{
	position:relative;
	
}
.footertext{
	color:#ffffff;
	font-size:18px;
}
.footertext a{
	color:#fff;
}
.footertext a:hover{
	text-decoration:none;
}
.footersec{
	height:125px;
	display:table;
	/* position:relative; */
	width:100%;
	text-transform:uppercase;
	background:url('../images/footerbg.png') no-repeat;
	background-size:cover;
}

.footersecinnsec{
	height:100%;
	display:table-cell;
	vertical-align:middle;
	text-align: center;
}
.footersecdiv{
	width:100%;
	float:left;
	margin:0 auto;
	text-align: center;
	
}
.footertextbold{
	font-weight:bold;
}
img.phoneicon {
    padding: 0px 30px;
}
.footersec2{
	height:120px;
	display:table;
	width:100%;
	color:#015095;
	font-size:13px;
	float: left;
	text-align: center;
}
.footersec2inner{
	display:table-cell;
	/*vertical-align:middle;*/
	width:100%;
	vertical-align: bottom;
padding-bottom: 15px;
}
.footersec2 p{
	margin-bottom: 5px;
}
.footerlink{
	color:#015095;
}
.footerlink:hover{
	text-decoration:none;
}
/****************footer section*************************/


/*******************************************************
******************index css ends*************************
***********************************************************/


/*******************************************************
******************professional css start*************************
***********************************************************/
.header2 .bannercontent{
	display:none;
}
.header2 .bannersec {
    background: url('../images/professionalsbanner.jpg') no-repeat;
    background-size: 100% 100%;
    height: 160px;
    display: table;
}
.header2 .headernavigation {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
	background-image:none;
	float: none;
}
.professionalpage .contentsecinner{
	margin-bottom:30px;
}
.professionalpage h3,.appointmentpage h3,.patientpage h3{
	font-size:27px;
}
.professionalsec p{
	font-weight:bold;
}
.prof-col{
	width:30.33%;
	float:left;
	color:#015095;
	text-align:center;
	margin-right:3%;
}
.prof-col:last-child{
	margin-right:0%;
}
.prof-col h4{
	
	font-weight:bold;
}
.prof-col p{
	font-size:18px;
	font-weight:normal;
}
.prof-col img.contentpagelogo {
    margin: 0px 0px 25px;
}
.professionalcont .bluebtndiv{
	margin:40px 0px 70px; /*new css 50 0 70*/
}

.professionalcont p{
	font-family:'OpenSans-Regular';
	color:#015095;
	text-align:center;
	margin-bottom:25px;
	font-size:13px;
}
.professionalpage {
    margin-bottom: 35px;
}
.professionalcol:first-child{
	margin-bottom:60px;
}
/*******************************************************
******************professional css ends*************************
***********************************************************/



/*******************************************************
******************patient page css*************************
***********************************************************/
.patientheader .bannersec {
    background: url('../images/patientsbg.jpg') no-repeat;
    background-size: 100% 100%;
    height: 160px;
    display: table;
}
.patientpage .patienttit,.appointmentpage .patienttit{
	font-weight:bold;
	margin-top: 15px;
    margin-bottom: 25px;
	line-height:1.3;
}
.patientpage .professionalsec p,.appointmentpage .professionalsec p,.howtoget p,.teamdesc p{
	color:#015095;
	text-align:center;
	font-size:18px;
	/* width:40%;
	margin:0px 30%; */
	font-weight:normal;
}
.patientpage .contentsec{
	margin-top: 50px;
}
.patientpage .professionalcont .bluebtndiv{
	margin-top: 10px;
    margin-bottom: 40px;
}
.header2 .navbar{
	margin-bottom:0px;
	min-height: 0;
}
.header2 .menubar{
	line-height:normal;
}
.
/*******************************************************
******************patient page css ends*************************
***********************************************************/

/*******************************************************
******************appointment page css*************************
***********************************************************/
.appointmentheader .bannersec {
    background: url('../images/appointmentbg.jpg') no-repeat;
    background-size: 100% 100%;
    height: 160px;
    display: table;
}
.appointmentpage .contentsec{
	width:68%;
	margin:25px 16% 0px;
}
.howtoget{
	margin-bottom:62px;
}
.mapsec{
	width:45%;
	float:left;
	border: 1px solid #22aed9;
}
.formsec{
	width:55%;
	float:left;
}
.formsec form {
    width: 95%;
    float: left;
}
.formsec .form-group {
    width: 100%;
    display: block;
	margin-bottom: 5px;
}
.formsec .form-group label{
	text-align:right;
	font-size: 12px;
}
.formsec .form-inline .form-control {
    display: block;
    width: 66.66666666%;
    border: 1px solid #22aed9;
	font-size:12px;
	height:26px;
}
img.capchaimg {
    width: 209px;
}
.appointmentpage .bluebtn {
    border-radius: 3px;
    padding: 8px 25px;
    width: 30%;
	font-family:'Arial';
	font-weight:bold;
	font-size:12px;
	text-transform:capitalize;
}
span.notetxt {
    line-height: 40px;
	text-align: left;
	font-size:10px;
	color:#015095; /*#22aed9  new csss*/
}
.mapsec iframe {
    height: 240px;
	
}
.contactsec {
    margin: 0px 0px 80px;
}
/*******************************************************
******************appointment page css*************************
***********************************************************/


/*******************************************************
******************contact page css*************************
***********************************************************/
.contactheader .bannersec {
    background: url('../images/contactbg.jpg') no-repeat;
    background-size: 100% 100%;
    height: 160px;
    display: table;
}
 .formsec .form-inline .enquiry .form-control{
	height:auto;
}
.conatactpage .mapsec{
	border:0px;
}
.conatactpage .mapsec iframe {
    height: 246px;
}
.mapinnersec{
	 border: 1px solid #22aed9;
}
.addressdet{
	height:100px;
	display:table;
	width:100%;
	text-align:left;
	font-size:18px;
	margin: 20px 0px;
}
.contactlbl,.addrcont{
	display:table-cell;
	vertical-align:top;
	height:100%;
}
.contactdetailsec{
	text-align:left;
}
.contactdetailsec h3{
	font-weight:bold;
	font-size: 18px;
	
}
.contactdetailsec a,.clicklink,.patienttit a{
	font-size:18px;
	color:#015095;
}
.clicklink{
	text-decoration:underline;
}
.contactdetailsec a:hover,.clicklink:hover,.patienttit a:hover{
	text-decoration:none;
	color:#22aed9;
}
.telsec span{
	margin-right:23px;
}
.conatactpage .patienttit{
	margin-bottom:40px;
}
/*******************************************************
******************contact page css end*************************
***********************************************************/



/*******************************************************
******************team page css *************************
***********************************************************/
.teamheader  .bannersec {
    background: url('../images/teambg.jpg') no-repeat;
    background-size: 100% 100%;
    height: 160px;
    display: table;

	
}
.teampage {
    margin-top: 50px; /*new css  25*/ 
}
.teamimage{
	width:30%;
	float:left;
}
.teamdesc{
	width:68%;
	float:right;
}
.teampage .teamcontent h4{
	margin-top:0px;
}
.teamcontent .teamcontent h4{
	margin-top:0px;
	margin-bottom: 20px;
}
.teamcontent {
    text-align: left;
}
.teampage .contentsec {
    width: 60%;
    margin: 0px 20%;
}
.teamcontent .teamdesc p{
	text-align:left;
}
.display-sm{
	display:block !important;
}
.display-ls{
	display:none !important;
}

.teampage .teamcontent h4,.teampage .teamdesc p {
		font-size:16px;
}
.teamcontent .teamdesc p {
	margin-bottom: 20px;
}
.teambelowcont .teamdesc{
	width:100%;
	float:left;
	text-align:center;
	margin-top: 20px;
}
.teambelowcont {
    margin-top:  35px; /*57px new css*/
    float: left;
	
}
.teambelowcont .teamdesc p{
	text-align:center;
	margin-bottom: 30px;
}
.teamcontbtnsec .bluebtndiv {
    margin: 20px 0px 55px;
}
/*******************************************************
*****************team page css end*************************
***********************************************************/

.cairn-page-title{padding-bottom:25px;margin-bottom:25px;}
.cairn-para{margin-bottom:30px;}